
#include "UnixApplication.h"
#include "Xlib.h"

namespace sp {

void UnixApplication::init()
{
	Xlib::init();
}

void UnixApplication::shutdown()
{
	Xlib::shutdown();
}

PlatformInput& UnixApplication::getInput()
{
	return m_input;
}

MessageQueue& UnixApplication::getMessageQueue()
{
	return m_messageQueue;
}

} // namespace sp
